<?php
$D_VERSION = 1.0; // Correct declaration

/**
 * Replace WP version with custom version number 
 *
 * @param $src
 *
 * @return string
 */
function filter_custom_version($src) {
    if (strpos($src, 'ver=')) {
        $src = remove_query_arg('ver', $src);
        $src .= '?ver=' . $D_VERSION;
    }
    return $src;
}
add_filter('the_generator', 'filter_custom_version'); 	

function my_theme_enqueue_styles() {
    wp_enqueue_style('bulma', 'https://cdnjs.cloudflare.com/ajax/libs/bulma/0.9.3/css/bulma.min.css');
}
add_action('wp_enqueue_scripts', 'my_theme_enqueue_styles');
